
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg27.wav"]

crest: [2.06910634041, 4.90213441849, 1.48979604244, 3.83570432663, 2.35186076164, 10.5297880173, 2.93158531189, 3.97842550278, 4.90112018585, 4.7353978157, 8.64810943604, 7.0552239418, 3.83214449883, 7.14282560349, 4.49418830872, 4.41985559464, 4.28417062759, 6.52094125748, 5.35791492462, 4.2294049263, 4.91398954391, 3.52811527252, 4.79236745834]

mfcc_0: [-1073.00390625, -923.581481934, -1078.73205566, -1007.54925537, -1091.07519531, -928.651062012, -974.813598633, -984.37713623, -936.182617188, -1065.17541504, -866.339538574, -934.528381348, -1008.57519531, -1044.11218262, -966.969909668, -1046.45385742, -1039.53503418, -992.552612305, -933.237915039, -992.505187988, -964.677978516, -987.606933594, -1040.85180664]

mfcc_1: [40.4893608093, 63.5289039612, 69.4192810059, 21.2182674408, 37.6774520874, 55.2958335876, 23.6689987183, 89.6488800049, 56.5806732178, 47.7422943115, -25.5929336548, 51.3579978943, 7.57841062546, 36.9222068787, 59.9927024841, 35.4837150574, 17.004278183, 41.7138404846, 44.2885780334, 36.5679626465, 84.2398834229, 66.2479171753, 44.7549819946]

mfcc_10: [-23.1458358765, -7.85443258286, -13.405880928, -6.76481485367, -8.70158672333, -15.2462320328, -6.15947246552, -7.35500526428, -6.18454933167, -7.36624383926, -0.0619795247912, -14.9831171036, -9.63210964203, -13.5984544754, -4.71318054199, -8.22829627991, -4.18540430069, -12.9846162796, -12.2239055634, -9.63500785828, -11.4002714157, -5.00989961624, -2.773863554]

mfcc_11: [-7.92381906509, -7.61305999756, -11.8975801468, -0.4914894104, -3.93059277534, -10.5501909256, -7.47295427322, -10.0747537613, -3.59685826302, -5.21452665329, 0.587483525276, -9.83061885834, -4.64365434647, -12.2758407593, -2.84477806091, -4.44054889679, 3.79411315918, -3.56358098984, -7.77191257477, -5.25787353516, -12.3355503082, -1.69905269146, -1.42937302589]

mfcc_12: [3.59552073479, -13.1130189896, -7.55825185776, -0.908627331257, -1.11061918736, -9.89460277557, -7.43159866333, -10.9892902374, -8.55670070648, -5.67730379105, -7.62549638748, -10.2280464172, -8.67554855347, -12.0939922333, -5.12037992477, -5.107462883, -1.86887526512, -1.2428882122, -9.63007450104, -7.03763771057, -12.4775667191, -3.03907847404, -1.06227612495]

mfcc_2: [19.4806842804, 49.8294868469, 49.70154953, 31.5208015442, 26.5034236908, 14.9252653122, 22.1876792908, 34.4063644409, 45.7056465149, 42.1586914062, 8.80702209473, 15.3523340225, 24.8150005341, 25.583732605, 48.2440299988, 32.8704986572, 26.2826404572, 9.47468185425, 14.455075264, 25.2500286102, 43.7395515442, 53.8833427429, 38.3150863647]

mfcc_3: [-4.81255960464, 17.1771793365, 25.9469413757, 7.81072282791, 11.0868206024, -3.73486471176, 9.64624404907, 18.2083034515, 17.231180191, 29.7289466858, -1.67547237873, -4.52439451218, 5.04988670349, 15.6105518341, 13.2193803787, 22.2100467682, 4.59218883514, 0.66137856245, -0.419490396976, 13.0102567673, 22.7623653412, 18.1020317078, 22.0568218231]

mfcc_4: [-7.26104450226, 3.30850791931, 12.3268766403, 0.753675401211, 5.14266347885, -22.6366729736, -1.92691934109, 1.9935362339, 6.21338796616, 19.4065189362, -11.5015478134, -19.4236450195, -0.380620956421, 6.9789390564, 3.65523910522, 13.9065828323, 1.49644291401, -7.73607254028, -17.0147800446, 1.54154789448, 8.1679391861, 3.94510960579, 11.6322755814]

mfcc_5: [4.66741514206, 9.12634372711, 5.33371114731, 1.02385437489, 2.11300563812, -12.4566020966, -3.13989901543, 2.36274385452, 9.19779109955, 9.95812034607, -3.70176625252, -9.79878425598, -1.45412766933, 5.47172689438, 7.31373071671, 6.14278316498, 4.90213394165, 2.66556620598, -9.997215271, 0.898134589195, 6.22462749481, 5.02952432632, 4.46044921875]

mfcc_6: [7.66980886459, -6.19481277466, 3.74263477325, -11.5245723724, -0.927843689919, -15.6474132538, -22.5452060699, -1.70593225956, -6.64995718002, -1.99351859093, -21.2377243042, -16.6009616852, -21.3264293671, -5.40979528427, -6.15976762772, -6.57635259628, -6.13991117477, 1.62357401848, -21.1707172394, -13.6642847061, -3.77569937706, -8.77564907074, -7.64204835892]

mfcc_7: [1.08890151978, 6.22198486328, 3.98613977432, -7.08284711838, -4.13210105896, -10.1967048645, -9.1525850296, 4.46727657318, 6.50009775162, -0.533222973347, -3.7997071743, -8.43820667267, -13.5986022949, -5.17875003815, 5.54936981201, -5.6620798111, -2.63956475258, 1.60395181179, -13.9053726196, -8.59588909149, 3.7297949791, 2.33367609978, -5.49860954285]

mfcc_8: [-16.952747345, -7.13987398148, -2.07760477066, -9.53501796722, -10.5176067352, -20.610666275, -14.1529426575, -0.24134299159, -2.99221324921, -8.34172344208, -12.4601964951, -19.2312870026, -19.6830940247, -13.3328323364, -3.86812877655, -9.36678504944, -13.9999923706, -11.8294095993, -24.7136802673, -15.9731941223, -7.30822038651, -7.48319816589, -7.1543970108]

mfcc_9: [-26.1852874756, -3.67618083954, -8.90221691132, -11.5195522308, -11.7766494751, -15.9985961914, -8.89571666718, -2.23481202126, -2.73282361031, -5.56195020676, 5.48890829086, -15.8083848953, -12.089056015, -13.7278347015, -3.09818649292, -6.39655160904, -11.322259903, -17.2609214783, -14.6855268478, -10.6349897385, -10.36398983, -5.26529550552, -2.58134746552]

rms: [0.000846763781738, 0.00705292122439, 0.000843867077492, 0.00227480614558, 0.000425541686127, 0.0113016739488, 0.00336572388187, 0.00405415333807, 0.00563541939482, 0.00139105354901, 0.012106555514, 0.00628624903038, 0.00183236214798, 0.00451117288321, 0.00351346354, 0.0018943734467, 0.00119495287072, 0.0158060211688, 0.0052276304923, 0.00310831470415, 0.00658588996157, 0.00239624478854, 0.00202966621146]

spectralcentroid: [1939.90893555, 2380.60571289, 1189.08422852, 3064.88964844, 2299.35913086, 2083.5703125, 3088.01586914, 1442.51708984, 2562.82055664, 1645.48095703, 4115.87060547, 2270.56323242, 3533.62036133, 2053.45605469, 2509.5534668, 1940.3717041, 3200.98095703, 2020.54003906, 2440.04589844, 2732.80493164, 1479.82373047, 2337.88183594, 1658.69555664]

spectralcontrast_0: [-0.808551967144, -0.762830674648, -0.861232638359, -0.868674993515, -0.867463111877, -0.723876476288, -0.815373182297, -0.815048515797, -0.806895792484, -0.884705901146, -0.857902348042, -0.734672904015, -0.778154551983, -0.766129612923, -0.82183098793, -0.886031031609, -0.881036162376, -0.805947184563, -0.762794673443, -0.794055819511, -0.720391333103, -0.839074730873, -0.861037969589]

spectralcontrast_1: [-0.846976280212, -0.814209401608, -0.838354349136, -0.878554940224, -0.877955436707, -0.830549895763, -0.850758314133, -0.834582209587, -0.848164737225, -0.814378619194, -0.843253433704, -0.834194362164, -0.849340796471, -0.792130053043, -0.857670068741, -0.817642688751, -0.849975526333, -0.852409482002, -0.813693463802, -0.846385657787, -0.810824453831, -0.847483813763, -0.838236570358]

spectralcontrast_10: [-12.2162847519, -10.2385110855, -12.8498325348, -11.1029663086, -12.4828701019, -10.1911201477, -10.4175825119, -10.9511547089, -10.3302583694, -12.3043403625, -8.96975040436, -10.1196308136, -10.8600587845, -12.007194519, -10.6919822693, -11.9924898148, -11.2735452652, -11.2560138702, -9.89096927643, -10.6718034744, -10.8079242706, -10.9878664017, -12.2069921494]

spectralcontrast_11: [-12.3805303574, -10.2009887695, -13.0234632492, -10.7922916412, -12.511715889, -10.6282367706, -10.3317708969, -11.5691146851, -10.2468881607, -12.4523200989, -8.7117729187, -10.4673480988, -10.4776153564, -12.106461525, -10.5703363419, -11.9948759079, -11.0893278122, -11.6326608658, -10.3135700226, -10.7869586945, -11.3438434601, -10.7664012909, -12.3959388733]

spectralcontrast_2: [-0.80569589138, -0.859013140202, -0.839150190353, -0.852882564068, -0.855826854706, -0.831626176834, -0.851141273975, -0.877969741821, -0.865919589996, -0.861530125141, -0.842260241508, -0.838277220726, -0.871566534042, -0.849776446819, -0.870593845844, -0.864916205406, -0.8652536273, -0.849278450012, -0.840666651726, -0.866590201855, -0.872278630733, -0.865445196629, -0.871569097042]

spectralcontrast_3: [-0.719119310379, -0.869495332241, -0.849066913128, -0.838192820549, -0.823701739311, -0.840695798397, -0.871037960052, -0.876835346222, -0.871215045452, -0.896932303905, -0.802944362164, -0.840727448463, -0.853627383709, -0.853051662445, -0.864459037781, -0.855996489525, -0.821602106094, -0.768865644932, -0.852731525898, -0.847525894642, -0.862836658955, -0.878782272339, -0.838159680367]

spectralcontrast_4: [-0.883872330189, -0.878803670406, -0.908027529716, -0.885630428791, -0.903449416161, -0.87596821785, -0.881932854652, -0.891152501106, -0.885003805161, -0.906696498394, -0.834652781487, -0.882881462574, -0.886480867863, -0.896905601025, -0.889591276646, -0.906906247139, -0.878182291985, -0.841397762299, -0.884079694748, -0.886456727982, -0.882632672787, -0.889121592045, -0.894779741764]

spectralcontrast_5: [-0.887325644493, -0.846164643764, -0.886451840401, -0.854628384113, -0.878484725952, -0.855191469193, -0.852363467216, -0.875139117241, -0.842165768147, -0.876247882843, -0.799588739872, -0.855398774147, -0.849581182003, -0.862917900085, -0.848481178284, -0.878522396088, -0.855724811554, -0.858299255371, -0.85131162405, -0.851259112358, -0.865761816502, -0.866412520409, -0.875370144844]

spectralcontrast_6: [-10.4175739288, -7.80182313919, -8.78092002869, -9.43056869507, -9.99926662445, -9.6362657547, -9.51543140411, -8.07565498352, -7.83837461472, -8.65876102448, -9.24959182739, -9.75328445435, -10.4841403961, -9.87282371521, -8.10241699219, -9.0804643631, -9.70760250092, -9.41466331482, -9.72169494629, -9.3512134552, -7.95308637619, -8.18041801453, -9.1066236496]

spectralcontrast_7: [-9.72669410706, -8.25003147125, -9.58388805389, -8.95675468445, -9.80826187134, -7.85811710358, -8.77440643311, -8.4868812561, -8.33743858337, -9.65916252136, -8.47416496277, -8.00737571716, -9.23968029022, -9.75141334534, -8.48070335388, -9.58966445923, -9.74085617065, -9.06521606445, -8.00306892395, -8.84245967865, -8.43811416626, -8.46008872986, -9.25104522705]

spectralcontrast_8: [-11.2652950287, -8.86421108246, -10.8373155594, -10.373085022, -11.4284439087, -8.70055007935, -9.87698554993, -8.89831733704, -9.04012584686, -11.1761732101, -9.01531410217, -8.80390167236, -10.481877327, -11.1730318069, -9.26957988739, -10.9755687714, -10.8223638535, -9.73781681061, -9.04511737823, -9.95544719696, -9.03844547272, -9.63827133179, -10.5768413544]

spectralcontrast_9: [-11.7617521286, -9.64422512054, -12.1746225357, -10.8178777695, -12.1248064041, -9.70886611938, -10.3633403778, -10.1797237396, -9.83716869354, -11.9353284836, -9.17197704315, -9.70182418823, -10.746137619, -11.5677595139, -10.1708669662, -11.6058931351, -11.2196950912, -10.9528675079, -9.48540782928, -10.4509840012, -10.1139259338, -10.4278326035, -11.5427417755]

spectralflux: [2019.56506348, 3471.0144043, 739.130432129, 4493.38330078, 2745.65234375, 2623.18847656, 4430.64160156, 863.354003906, 3612.31860352, 1489.70251465, 6233.29785156, 3025.45068359, 5233.20166016, 1765.21740723, 3193.84057617, 1830.43481445, 4914.93359375, 2221.73901367, 3098.34375, 3356.10791016, 1413.04345703, 3020.79370117, 1717.39123535]

spectralrolloff: [2019.56506348, 3471.0144043, 739.130432129, 4493.38330078, 2745.65234375, 2623.18847656, 4430.64160156, 863.354003906, 3612.31860352, 1489.70251465, 6233.29785156, 3025.45068359, 5233.20166016, 1765.21740723, 3193.84057617, 1830.43481445, 4914.93359375, 2221.73901367, 3098.34375, 3356.10791016, 1413.04345703, 3020.79370117, 1717.39123535]

zcr: [0.14497281611, 0.165760859847, 0.0559210516512, 0.272448033094, 0.127717405558, 0.156702890992, 0.314829200506, 0.0624999888241, 0.203691124916, 0.0576373040676, 0.539103925228, 0.167948037386, 0.355113625526, 0.0822010859847, 0.203691124916, 0.111684784293, 0.292887508869, 0.133423909545, 0.178053826094, 0.230848863721, 0.0718873441219, 0.170959368348, 0.0979770570993]
